
.programscheme {

	width: 100%;
	text-align: left;
	border-top: 0px;
}

.programscheme tbody {

	border-top: 0px;
}

.programscheme tr {

	text-align: left;
}

.programscheme td {

	height: 30px;
	text-transform: uppercase;
	font-size: 10px;
	text-align: center;
	padding: 5px;
}



.programscheme td.regular {

	width: 132px;
}

.programscheme thead td {

	font-size: 14px;
}

.programscheme td.border {

	border: 1px solid #666;

}

.programscheme td.hour{

	width: 30px;

}
